package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseSchedule;

public class WaitCourseTrainPlanDto {

    private Integer classGroupId;

    private CourseSchedule.CourseScheduleType scheduleType;

    private Integer num;

    private String classGroupName;

    public Integer getClassGroupId() {
        return classGroupId;
    }

    public void setClassGroupId(Integer classGroupId) {
        this.classGroupId = classGroupId;
    }

    public CourseSchedule.CourseScheduleType getScheduleType() {
        return scheduleType;
    }

    public void setScheduleType(CourseSchedule.CourseScheduleType scheduleType) {
        this.scheduleType = scheduleType;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public String getClassGroupName() {
        return classGroupName;
    }

    public void setClassGroupName(String classGroupName) {
        this.classGroupName = classGroupName;
    }
}
